<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <title th:text="#{forgottenPassword.Title}"> Forgotten password - Financial Information Collection </title>

    <object th:replace="fragments/global_includes :: global_includes" th:remove="tag">...</object>
</head>

<body class="nhs-bsa-pensions nhs-bsa">
<div th:replace="fragments/header :: header">...</div>

<main id="content" role="main" tabindex="-1">

    <div th:replace="fragments/phase_banner :: phase_banner">...</div>
    <div th:replace="fragments/service_header :: back_only_login">...</div>


    <div class="grid-row">
        <div class="column-two-thirds">

            <form th:action="@{/forgotten-password}" method="post" class="form form-to-validate" id="forgot-password-form" novalidate="novalidate" autocomplete="off" th:object="${forgottenPassword}">

                <div class="error-summary" th:if="${#fields.hasAnyErrors()}" id="forgotten-password-error-message" role="group" aria-labelledby="forgotten-password-error-summary-heading" tabindex="-1">
                <h1 th:text="#{errorSummary1}" class="heading-medium error-summary-heading" id="forgotten-password-error-summary-heading">
                    Some questions have not been answered correctly.
                </h1>
                <p th:text="#{errorSummary2}" id="forgotten-password-error-text">Please see the errors below.</p>
                <ul class="error-summary-list">
                    <li th:if="${#fields.hasErrors('email')}"><a th:href="@{#email}" th:errors="*{email}" id="forgotten-password-error-list1">Descriptive link to the question with an error</a></li>
                </ul>
            </div>

            <div class="heading-group">
                <p th:text="#{serviceHeader}" id="service-name-text">Make payments to the NHS Pension Scheme</p>
                <h1 class="heading-large" th:text="#{forgottenPassword.Heading}" id="main-heading">Forgotten password</h1>
            </div>
            <div class="text">
                <p th:text="#{forgottenPassword.Text}" id="reset-password-text">Enter your email address and we will send you a link to reset your password.</p>
            </div>

                <fieldset>

                    <div class="form-group" th:classappend="${#fields.hasErrors('email')} ? error" id="email-group">
                        <label for="email" id="email-label">
                            <span class="form-label-bold" th:text="#{forgottenPassword.Email}" id="email-label-text">Email address</span>
                        </label>
                        <input type="email" id="email" th:field="*{email}" th:classappend="${#fields.hasErrors('email')} ? form-control-error" class="form-control validate-text-input"></input>
                    </div>
                </fieldset>

                <div class="form-group">
                    <button type="submit" id="submit" class="button" th:text="#{forgottenPassword.SendEmail}">Send email </button>
                </div>
            </form>
        </div>
    </div>

</main>

<div th:replace="fragments/footer :: footer">...</div>
<div th:replace="fragments/scripts :: scripts">...</div>
</body>
</html>
